# Class ServiceConfigThemeTimetable

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the configuration settings for a service's theme timetable.

    public class ServiceConfigThemeTimetable

Inheritance
  object
  ServiceConfigThemeTimetable

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### EndDay

    public string EndDay { get; set; }

#### Property Value

string

### EndHour

    public string EndHour { get; set; }

#### Property Value

string

### StartDay

    public string StartDay { get; set; }

#### Property Value

string

### StartHour

    public string StartHour { get; set; }

#### Property Value

string

### Theme

    public string Theme { get; set; }

#### Property Value

string